Subject: Request To Publish Informational RFC From Working Group Megaco

From: Tom-PT Taylor <[email-masked]>
Date: Wed, 19 Jan 2000 19:11:51 -0600

I-D draft-ietf-megaco-reqs-10.txt has passed through Megaco WG Last Call
with one comment of disagreement with the architecture implied in the NAS
requirements section.  This comment was rejected on the basis of previous
discussion indicating that consensus lies with the document as it stands.

I am requesting on behalf of Megaco that this document be published as an
Informational RFC.

P.S. This request would have come sooner had I realized how simple the
process is.  I was waiting for a free moment to reread "The Secret
Handshake".

Tom Taylor
Advisor -- IPConnect Standards
E-mail: [email-masked] (internally, Tom-PT Taylor)
Phone and FAX: +1 613 736 0961